/* category.tpl */
body#category #subcategories li { margin-right: 3px }
div.cat_desc { margin: 0 1em }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }

#subcategories .inline_list {margin: 0 10px;}
#subcategories .inline_list li a{
    color: #B1B1B1;
    display: block;
    padding: 7px;
    text-decoration: underline;
    font-size: 17px;
}
#subcategories .inline_list li a:hover{ 
    color: #FFF;
    text-decoration: underline;
}
#subcategories .inline_list li a.active{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}
#subcategories {
    display: inline;
    float: right;
    margin-right: 35px;
}